<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
 <head>
  <link rev="made" href="mailto:jeb@debian.org">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Debian Mirrors via Amazon CloudFront</title>
  <link rel="shortcut icon" href="favicon.ico">
  <meta name="description" content="Debian mirrors accelerated by Amazon Web Services (AWS) Cloudfront">
  <meta name="viewport" content="width=device-width">
  <style type="text/csS">
body {
  background; white; margin-left: 6%; margin-right: 6%; font-family: arial; helvetica, sans-serif; font-size: large;
}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
    li {
	    margin-bottom: 1em;
    }
  </style>
 </head>
 <body>
  <div class="centeredImage">
<img src="/logos/openlogo-100.jpg" alt="Debian">
<img src="/logos/AWS_Logo_PoweredBy_300px.png" alt="Amazon Web Services">
  </div>
  <br clear="all">
  <h1>Debian Mirrors via CloudFront</h1>

  <p><a href="http://aws.amazon.com/cloudfront/">Amazon CloudFront</a> is a web service for content delivery.  This service is kindly hosted by and paid for by <a href="http://aws.amazon.com/">Amazon Web Services</a>, and we thank them for their contribution to <a href="https://www.debian.org/">Debian</a>. This service provides cached access to:</p>
  <table cellspacing=0 cellpadding=20 border=0>
   <tr>
    <td valign="top" width="50%">
     <ul>
      <li><a href="/debian/">/debian/</a> main archive from <em>ftp.us.debian.org/debian</em></li>
      <li><a href="/debian-security/">/debian-security/</a> Security updates from <em>security.debian.org</em></li>
      <li><a href="/debian-cd/">/debian-cd/</a> CD/DVD images from <em>cdimage.debian.org/debian-cd</em></li>
      <li><a href="/cdimage/">/cdimage/</a> CD/DVD Image from <em>cdimage.debian.org/cdimage</em></li>
     </ul>
    </td>
    <td valign="top" width="50%">
     <ul>
      <li><a href="/debian-archive/">/debian-archive/</a> Archive from <em>archive.debian.org</em> for older versions of Debian</li>
      <li><a href="/debian-ports/">/debian-ports/</a> Ports from <em>ftp.ports.debian.org</em></li>
      <li><a href="/debian-debug/">/debian-debug/</a> Mirror debug from <em>debug.mirrors.debian.org</em></li>
      <li><a href="/debian-security-debug/">/debian-security-debug/</a> Mirror security-debug from <em>security.debian.org</em></li>
      <li><a href="/debian-backports/">/debian-backports/</a> Old Backports from <em>backports.debian.org/debian-backports</em>.<br/><small>Note since 5/May/2013 <em>Backports</em> is now merged into the primary archive and only contains backports for <em>Squeeze (6.x.x)</em>.</small></li>
     </ul>
    </td>
   </tr>
  </table>

  <p> You may use HTTP or HTTPS to access this resource. You may wish to look at installing <code><a href="https://packages.debian.org/apt-transport-https">apt-transport-https</a></code> to enable <em>apt</em> to use https.</p>

  <table border=1>
   <tr><th>Protocol</th><th>Example <code>/etc/apt/sources.list</code> entry</th></tr>
   <tr><td>HTTP (unencrypted in flight)</td><td> <code>
          deb http://cloudfront.debian.net/debian/ stable main contrib<br />
	  deb http://cloudfront.debian.net/debian-security/ stable-security main contrib
	 </code>
       </td>
   </tr>
   <tr>
     <td>HTTPS (encrypted in flight)</td> <td> <code>
          deb https://cloudfront.debian.net/debian/ stable main contrib<br />
	  deb https://cloudfront.debian.net/debian-security/ stable-security main contrib
       </code>
    </td>
   </tr>
  </table>

  <p>Any questions: jeb_AT_debian.org</p>
 </body>
</html>
